### Method

# Gtk TextIterinside_sentence

#### Declaration [src]

    gboolean
    gtk_text_iter_inside_sentence (
      const GtkTextIter* iter
    )

#### Description [src]

Determines whether `iter` is inside a sentence (as opposed to in between two sentences, e.g. after a period and before the first letter of the next sentence).

Sentence boundaries are determined by Pango and should be correct for nearly any language.

#### Return value

Type: `gboolean`

`TRUE` if `iter` is inside a sentence.